using System;

internal sealed class Delegate447 : MulticastDelegate
{
	public extern TimeSpan Invoke(DateTime dateTime_0, DateTime dateTime_1);

	public static TimeSpan smethod_0(DateTime dateTime_0, DateTime dateTime_1, Delegate447 delegate447_1)
	{
		return delegate447_1(dateTime_0, dateTime_1);
	}

	public extern Delegate447(object object_0, IntPtr intptr_0);

	static Delegate447()
	{
		Class10.smethod_13(typeof(Delegate447).TypeHandle);
	}

	internal static Delegate447 delegate447_0;
}
